On Mon, 2006-07-17 at 12:05 +0200, Vincenzo Di Somma wrote:
> after the update of my debian sid I cannot run revelation anymore, I get
> a python error.
> Is there a way to read the revelation file without revelation ?

There seems to have been some issues with the Python upgrade in Debian
unstable. I don't know the details, but make sure that you at least have
all gnome-python packages installed (such as gnome-python-desktop,
gnome-python-extras, etc).

If you still have any problems, try contacting the package maintainer.

Erik Grinaker <[EMAIL PROTECTED]>

"We act as though comfort and luxury were the chief requirements of
life, when all that we need to make us happy is something to be
enthusiastic about."
                                                  -- Albert Einstein

Reply via email to